sha256: 7b077367d639a7ea2df05bdb76ce54b84ee17fdd50e2a8887a520aa07b83f18a
real_size: null
zip_size: 383763638
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep84/open_data_millesime_2026-02-a_dep84_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep84/open_data_millesime_2026-02-a_dep84_csv_metadata.yml
